Skip to main content
GET
/
partner
/
{partnerId}
/
subscriptions
Obtener subscripciones webhook
curl --request GET \
  --url https://e3-kausanna.sonqo.io/partner/{partnerId}/subscriptions \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "01H69QY2PXZS6RV33JRZF20PZ1",
    "url": "https://google.com",
    "subscribedEvents": [
      "chargeback.created"
    ],
    "partnerId": "006837",
    "isActive": true,
    "createdAt": "2023-07-26T18:38:43.941Z",
    "updatedAt": "2023-07-26T18:38:43.942Z"
  }
}

Authorizations

Authorization
string
header
required

API Token generated for your account. The token must be prefixed with Bearer .

Path Parameters

partnerId
integer
required

The ID of the partner registered to receive webhooks

Query Parameters

isActive
boolean

Response

OK

success
boolean
Example:

true

data
object